Търсене в помощните статии

Избягвайте измамите при поддръжката. Никога няма да ви помолим да се обадите или изпратите SMS на телефонен номер или да споделите лична информация. Моля, докладвайте подозрителна активност на "Докладване за злоупотреба".

Learn More

when trying to download 4.0, I get a message that says I need the 64-bit computer. That's what I have. What's the problem?

  • Няма отговори
  • 1 има този проблем
more options

The message I receive is "The version of this file is not compatible with the version of Windows you're running. Check your computer's system info to see whether you need an x86 (32-bit) or x64 (64 bit) version of the program, and the contact the software publisher." I checked my computer's info, and it is a 64-bit and it's Windows7. What is going on? And how do I fix it?